.overlay{
background-color: white;
display: block;
left: 0;
top: 0;
opacity: 0.5 !important;
filter: alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
position: fixed;
height: 100%;
width: 100%;
_position: absolute;
z-index: 995;
}
.pop01 {
position: fixed;
/*width: 440px;
height: 400px;*/
left: 50%;
top: 50%;
margin-left: -220px;
margin-top: -200px;
z-index: 999;
_position: absolute;
_margin-top: 140px;
_top: expression((offsetParent.scrollTop));
}

.pop02 {
position: fixed;
/*width: 440px;
height: 400px;*/
z-index: 999;
_position: absolute;
_margin-top: 140px;
_top: expression((offsetParent.scrollTop));
}
.pop {
/*width: 440px;
height: 400px;*/
z-index: 999;
display: block;
position: relative;
left: 0;
top: 0;
background: #0AAC70;
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.5;
opacity: 0.8;
}
.pop_c {
position: relative;
/*top: -410px;
left: 10px;
width: 420px;
height: 380px;*/
z-index: 999;
display: block;
background: #fff;
}
.pop_c .close {
position: absolute;
right: 7px;
top: 7px;
background: url(../huaye_img/pop.jpg) no-repeat -118px 0;
width: 19px;
height: 19px;
text-indent: -9999px;
display: block;
}
.pop_c .boxcont {
position: relative;
/*left: 20px;
top: 40px;*/
color: #3c3c3c;
}
.pop_c .boxcont h2{
	position: relative;
	left: 120px;
	font-family: "微软雅黑";
	
}
.keyin{
	position: relative;
	/*top: 10px;
	left: 20px;*/
}
.keyin li{
	list-style: none;
	font-family: "微软雅黑";
	margin: 10px 0;
}
.keyin input{
	height: 30px;
	width: 150px;
}
.keyin button{
	background: #007F3A;
	color: white;
	border: 0;
	width: 60%;
	margin: 10px 10px;
	padding: 5px 0;
	font-size: 18px;
	border-radius: 5px;
}
